Skip to Content
0
Former Member
Nov 22, 2007 at 10:39 AM

Regarding Versions

14 Views

Our WebDynpro applications on J2ee version 6.4 and EP server 6 is not being supported by IE 7.0 .Can please suggest us how can we make it run on IE 7.0 also?